> For the complete documentation index, see [llms.txt](https://docs.kumu.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.kumu.io/getting-started/quick-tips.md).

# Quick tips

Quick tips are short, 1-2 minute videos answering common questions about Kumu. Click play below to watch the videos and use the menu in the upper right of the player to switch to a different topic or specific question.

{% embed url="<https://www.youtube.com/embed/videoseries?list=PLsVcVdCluYH4lKRb-9gebpBEG8g7VZCWk>" %}

Click on the playlist in the upper right corner of the Youtube embed above to access the videos listed below:

* [How do I link to a specific element in the map?](https://www.youtube.com/watch?v=iORN_mRpkMI)
* [How can I use the spreadsheet to wipe the existing map content?](https://www.youtube.com/watch?v=2fHS2DzPDMU)
* [What's the difference between Personal (Basic) and Organization (Pro) accounts?](https://www.youtube.com/watch?v=Tr2V2mGT550)
* [How do I add a filter dropdown to my map?](https://www.youtube.com/watch?v=lBAQgllfAJA)
* [How do I add a field with a list of values to pick from?](https://www.youtube.com/watch?v=Y-HZbKc3VRs)
* [How do I change what is included in my element labels?](https://www.youtube.com/watch?v=tqF5xJ9MfZo)
* [How do I re-use existing elements when clustering?](https://www.youtube.com/watch?v=8PuNQHdaAUw)
* [How do I calculate how many connections an element has?](https://www.youtube.com/watch?v=1o0AraW1MbM)
* [How do I build a presentation?](https://www.youtube.com/watch?v=t8_Gc0_lNqY)
* [How do I scale elements or connections based on field data?](https://www.youtube.com/watch?v=KZjn99tLrHs)
* [How can I include a list of elements in my map overview?](https://www.youtube.com/watch?v=4m_f4Mu03nI)
* [How can I crowdsource data using Google Sheets?](https://www.youtube.com/watch?v=0eZQ2MPGzv4)
* [What are some of the most useful keyboard shortcuts?](https://www.youtube.com/watch?v=D5SQ4SzMtns)
* [How do I upload images?](https://www.youtube.com/watch?v=bA71RjEIvdI)
* [How can I add unique IDs to my import?](https://www.youtube.com/watch?v=hoEJ-FXkbnA)
* [How do I share my map with others?](https://www.youtube.com/watch?v=_MUbryyy8Dw)
* [How can I save different results for the same metric?](https://www.youtube.com/watch?v=YZuJheC3zNc)
* [How can I use Table to quickly build out my map?](https://www.youtube.com/watch?v=t1lDPgcmr-I)
* [How can I add descriptive labels to my map?](https://www.youtube.com/watch?v=PGZZui7XASk)
* [How can I import data with dates?](https://www.youtube.com/watch?v=efnNdrEGDZ8)
* [How do I get the perfect screenshot?](https://www.youtube.com/watch?v=66dz3DFJZi4)
* [How do I color code elements?](https://www.youtube.com/watch?v=a0FgR7gXFVk)
* [What are traversals, and how do I use them?](https://www.youtube.com/watch?v=tw7Q-Kuzo8g)
* [How do I create geographic maps?](https://www.youtube.com/watch?v=0WQ0dS5CIGM)
* [What are controls, and how do I use them?](https://www.youtube.com/watch?v=eBo1St2laTw)
* [What are underlays, and how do I use them?](https://www.youtube.com/watch?v=2dmzQ-2rIrQ)
* [How do I size my elements?](https://www.youtube.com/watch?v=ej9IONabGH8)
* [What is a view?](https://www.youtube.com/watch?v=3zyf7sbgO7I)
* [What are the building blocks of Kumu?](https://www.youtube.com/watch?v=VzNdrLLlJIU)
* [How can I make my network map more readable?](https://www.youtube.com/watch?v=YJ-310nhDns)
* [How can my readers easily switch between views?](https://www.youtube.com/watch?v=GTGbmis2RZk)
* [What is a "profile" in Kumu?](https://www.youtube.com/watch?v=Nsu1vXD_v0s)
* [How can I quickly show basic info about an element, connection, or loop?](https://www.youtube.com/watch?v=8BsjL6iXO5g)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.kumu.io/getting-started/quick-tips.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
